[Author]
Language=English
TranslatedBy=DVDAVITools
TranslatorContact=
TranslatorURL=http://www.dvdavitools.com/
LastUpdated=23.10.2013

[Language]
Form1.btnAddFiles.Caption=Add
Form1.btnRemove.Caption=Remove
Form1.btnClear.Caption=Clear
Form1.btnConvert.Caption=Convert
Form1.btnStop.Caption=Stop
Form1.Label2.Caption=Convert to:
Form1.Label3.Caption=Select output folder:
Form1.btnBrowse.Caption=Browse
Form1.btnOpen.Caption=Open
Form1.Image2.Hint=Follow us on Facebook
Form1.Label1.Hint=Visit our website
Form1.Lv.Columns[0].Caption=File
Form1.Lv.Columns[1].Caption=Status
Form1.Menu1.Caption=Menu
Form1.Settings1.Caption=Settings
Form1.Exit1.Caption=Exit
Form1.Help1.Caption=Help
Form1.FollowusonFacebook1.Caption=Follow us on Facebook
Form1.Visitourwebsite1.Caption=Visit our website
FrmSettings.Caption=Settings
FrmSettings.CheckBox2.Caption=Shutdown computer when done
FrmSettings.CheckBox1.Caption=Play a sound when done
FrmSettings.btnOK.Caption=OK
FrmSettings.TabSheet2.Caption=General
FrmSettings.TabSheet3.Caption=Language
sMex1=Select a folder
sMex2=There are no files to convert!
sMex3=The destination folder does not exist!
sMex4=Converting...
sMex5=Stopped
sMex6=Error:
sMex7=Error: Cannot convert this file
sMex8=Completed!
sMex9=Ready...

Form1.Checkforupdates1.Caption=Check for updates
FrmSettings.cbxNotifyOnNewVersion.Caption=Notify me when a new version is available
FrmUpdate2.Label3.Caption=Would you like to visit the website to download it (recommended) ?
FrmUpdate2.Label4.Caption=Make sure to close the application before install the new version.
FrmUpdate2.btnYes.Caption=Yes
FrmUpdate2.btnNo.Caption=No
sUpdate1=Connection error: check your Internet connection or firewall.
sUpdate2=You already have the latest version.
sUpdate3=The new version %S is available for download.



